MediaWiki:Common.css — различия между версиями

Материал из GlassCannon Wiki — энциклопедия игр Blizzard
Перейти к: навигация, поиск
 
(не показаны 2 промежуточные версии этого же участника)
Строка 1: Строка 1:
 
/* Размещённый здесь CSS будет применяться ко всем темам оформления */
 
/* Размещённый здесь CSS будет применяться ко всем темам оформления */
<!--
+
/* Удаляет "Инструменты" из бокового меню
 
#p-tb {
 
#p-tb {
 
display: none;
 
display: none;
 
}
 
}
-->
+
*/

Текущая версия на 05:19, 8 апреля 2022

/* Размещённый здесь CSS будет применяться ко всем темам оформления */
/* Удаляет "Инструменты" из бокового меню
#p-tb {
display: none;
}
*/